

/*** New Photo Gallery ***/

/* Main Index */
.photogallery-new { width: 100%; }

.photogallery-new .photo-new {
	margin-top: 17px;
	display: inline-block;
	margin-left: 1.3625em;
	width: 294px;
}

.photo-main a {
	display: block;
	position: relative;
	height: 191px;
}

.photo-bar img { position: absolute; left: 0; top: -142px; z-index: 2; text-indent: 0; }

a span.photo-bar {
	position: absolute;
	bottom: 0;
	display: block;
	width: 294px;
	height: 49px;
	background-color: #292929;
	text-align: center;
	z-index: 1;
	color: white !important;
	font-weight: bold;
	text-transform: uppercase;
}

a span.photo-bar:hover { background-color: #D86816; color: white !important; }


	

/*** Category Index ***/

.submit-photos {
	background: #eaeaea no-repeat;
	border-radius: 5px;
	padding: 15px 15px 7px;
	float: left;
	font-size: 0.80em;
}

h5.photo-heading { font-size: 12px; font-weight: normal; margin: 0; padding: 0; }

.left-side-photo {
	display: inline-block;
	width: 241px;
	vertical-align: top;
}

.right-side-photo {
	display: inline-block;
	padding: 13px;
	background-color: #EFEFEF;
	border-radius: 4px;
	min-height: 400px;
	vertical-align: top;
	margin-left: 0.8125em;
	margin-top: 9px;
	padding-right:9px;
}
.thumbnails {

}

.thumbnails .photo {
	margin: 0 4px 4px 0;
	float:left;

}


.thumbnails a {
	visibility: hidden;
	border: 1px solid #EFEFEF;
	width: 221px;
	height: 170px;
	display:inline-block;
}

.thumbnails a img {
}

.thumbnails a:hover { border: 1px solid #292929; cursor: -moz-zoom-in; cursor: -webkit-zoom-in; }



/*** Photo Page ***/

.right-side-photo.main-picture {
	width: 636px;
	padding: 12px 17px 17px;
	margin-left: 45px;
}

.right-side-photo.main-picture .photo-container {
    margin-bottom: 3px;
    margin-top: 12px;
}
 
.right-side-photo.main-picture .photo {
text-align:center;
}

.top-photo-container {
	display: table;
	width: 100%;
}

/*
.right-side-photo.main-picture .photo.landscape img { width:636px; }

.right-side-photo.main-picture .photo.portrait img { height: 510px; max-width:636px; }
*/

.right-side-photo.main-picture .left-photo { display: table-cell; vertical-align: middle; height: 50px; }
.right-side-photo.main-picture .right-photo { display: table-cell; vertical-align: middle; margin-top: -3px; *margin-top: -33px; text-align: right; }

.left-photo .photo-conversion a { color: #E35221; }
.main-picture .photo-company {
	font-size: 13px;
	font-weight: bold;
}

.photo-location {
	font-size: 11px;
	color: #999;
	font-weight: bold;
	font-style: italic;
}

a.photo-prev, a.photo-next {
	width: 76px;
	height: 26px;
	border-radius: 5px;
	background: #117AB9;
	margin-left: 1px;
	display: inline-block;
	vertical-align: top;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	padding-top: 10px;
	position: relative;
	text-align: left;
}

a.photo-prev:hover, a.photo-next:hover { background: #0D5A88; }

a.photo-prev { margin-left: 0; width: 50px; padding-left: 26px; }
a.photo-next { padding-left: 12px; width: 64px; }

span.photo-icon { position: absolute; width: 11px; height: 14px; background: url(../png/prev-double-arrow.png) no-repeat; left: 8px; top: 11px; }
span.photo-icon.next { background: url(../png/next-double-arrow.png) no-repeat; left: 56px; }

.new-photo-desc {
	margin-top: 0px;
	font-size: 10px;
	font-weight: bold;
	text-align: center;

}

.new-photo-desc p { margin: 6px 0 0; line-height: 16px; }

a.photo-info-boxes, div.photo-info-boxes {
	display: inline-block;
	background: url(../png/info-box-bg-button6.png) 0 0 #D3D3D3 no-repeat;
	border: 2px solid #EFEFEF;
	border-radius: 5px;
	margin-left: 1.41%;
	margin-top: 8px;
	padding: 14px;
	padding-bottom: 0;
	height: auto;
	font-size: 11px;
	vertical-align: top;
	position: relative;
}

div.photo-info-boxes { background: #d3d3d3; }

a.photo-info-boxes:hover { border: 2px solid #333; background: url(../png/info-box-bg-button6.png) 0 -142px #D3D3D3 no-repeat; }

a.photo-info-boxes.large { width: 256px; }
a.photo-info-boxes.small, div.photo-info-boxes.small { width: 145px; }

a.photo-info-boxes.small {
	background: url(../png/info-box-bg-button-small3.png) 0 0 #D3D3D3 no-repeat;
}

a.photo-info-boxes.small:hover {
	background: url(../png/info-box-bg-button-small3.png) 0 -146px #D3D3D3 no-repeat;
}

.photo-info-boxes span { display: block; }

.photo-info-boxes span.big-title { font-size: 14px; }
div.photo-info-boxes span.big-title { color: #333; font-weight: bold; }
span.info-box-desc-text { font-size: 11px; color: #333; margin-top: 5px; }

a.photo-info-boxes:hover { text-decoration: none; }
a.photo-info-boxes .big-title:hover { text-decoration: underline; }

.info-box-pics { height: 40px; margin-top: 3px; }

.info-box-pics img { display: inline-block; margin-left: 2px; border: none; }
.info-box-pics img:first-child { margin-left: 0; }

.info-box-pics.style-guides img { margin-left: 0; margin-top: 2px; }

.info-box-button { position: absolute; width: 100%; text-align: center; color: #fff; bottom: 34px; height: 16px; }

.info-box-button.big { background-position: 0 0; }
.info-box-button.small { background-position: -56px -16px; }

div.photo-info-boxes a { font-size: 11px; display: block; margin-top: 3px; }
div.photo-info-boxes span.big-title.again { margin-top: 12px; }


/*** Garden Styles Page ***/

.photo a {
	display:block;
}

.photogallery .photos .photo {
	float:left;
	margin-right:14px;
	width:173px;
	margin-bottom:7px;
}

.photo-bg {
	background: #fff url(../gif/photo-bg.gif) no-repeat;
	padding:16px 17px;
	width:135px;
	height:147px;
	font-size:14px;
	font-weight:bold;
        margin-bottom: 5px;
}

.photogallery .photos {
	margin:5px -10px 0 -13px;
}

.photo-bg img {
	margin-bottom:10px;
	vertical-align:middle;
	text-decoration:none;
}

.photogallery .photos .photo-end {
	margin-right:0;
}


/**** IE Fixes ****/

.info-box-pics img, a.photo-info-boxes, div.photo-info-boxes, .right-side-photo.main-picture .left-photo, a.gallery-thumbnail, .right-side-photo, .left-side-photo, .photogallery-new .photo-new {
	zoom: 1;
	*display: inline;
}




div.photo-info-boxes nav {
	
}
div.photo-info-boxes nav label {
	display:block;
	font-size: 14px;
	font-weight:bold;
}
div.photo-info-boxes nav a + label {
	margin-top:12px;
}

div.photo-info-boxes nav br {
display:none;
}